body{line-height:120%;
     font-size:80%;
     color:#000000;
     padding:0 0 0 0;
     margin:0 0 0 0;
     background-color:#CCFFCC;
     border:1px solid #000000;
}

.base{width:800px;
      margin:0 0 0 0;
      padding:0 0 0 0;
      order:solid 1px #000000;
}

.title1{border:dotted 0px #000066;
     width:250px;
     height:60px;
     padding:0 0 0 0;
     margin:0 0 0 0;
     float:left;
     text-align:center;
}

.title2{border:dotted 0px #000066;
     width:400px;
     height:60px;
     padding:0 0 0 0;
     margin:0 0 0 0;
     float:left;
     text-align:center;
}

.title3{border:dotted 0px #000066;
     width:140px;
     height:60px;
     padding:0 0 0 0;
     margin:0 0 0 0;
     float:left;
     text-align:center;
}

.kaijyo{clear:left;
}

.box1{border:solid 0px #000000;
      width:390px;
      height:350px;
      background-color:;
      float:left;
      margin:0 0 0 0;
      padding:5px 5px 5px 5px;
}

.label1{border-left:0px solid #000066;
      border-right:0px solid #000066;
      border-top:0px solid #000066;
      border-bottom:0px solid #000066;
      background:url(img/oshirase.gif);
      width:150px;
      height:20px;
      margin:0 0 0 0;
      padding:0 0 0 0;
      font-weight:bold;
      color:#ffffff;
      font-size:14px;
      text-align:center;
      float:left;
}

.label2{border-left:0px solid #000066;
       border-right:0px solid #000066;
       border-top:0px solid #000066;
       border-bottom:0px solid #000066;
       width:230px;
       height:20px;
       margin:0 0 0 0;
       padding:0 0 0 0;
       color:#000000;
       font-size:10px;
       text-align:right;
       float:left;
}

.box1a{border-left:1px solid #000066;
      border-right:1px solid #000066;
      border-top:2px solid #000066;
      border-bottom:1px solid #000066;
      width:380px;
      height:320px;
      margin:0 0 0 0;
      padding:0 0 0 0;
      background-color:#FFFFFF;
      leine-height:200%;
}

.box2{border:solid 0px #000000;
      width:790px;
      height:130px;
      background-color:;
      float:left;
      margin:0 0 0 0;
      padding:5px 5px 5px 5px;
}

.box2a{border-left:1px solid #000066;
      border-right:1px solid #000066;
      border-top:2px solid #000066;
      border-bottom:1px solid #000066;
      width:780px;
      height:120px;
      margin:0 0 0 0;
      padding:0 0 0 0;
      background-color:#FFFFFF;
      leine-height:200%;
}

